﻿#dnnMobileMenu{ height:auto; background:#333; border-top:1px solid #393939;}
#dnnMobileMenu .mobileTopLevel{ position:relative; height:auto; margin:0; padding:0;}
#dnnMobileMenu .mobileTopLevel li{ position:relative; list-style-type:none; float:none; width:100%;}

#dnnMobileMenu .mobileTopLevel li a{ display:block; color:#aaa; border-bottom:1px solid #393939;}
#dnnMobileMenu .mobileTopLevel li.breadcrumbMobile a,#dnnMobileMenu .mobileTopLevel li.hover a, #dnnMobileMenu .mobileTopLevel li a:hover{ color:#26619C; text-decoration:none;}
#dnnMobileMenu .mobileTopLevel li a span{ display:block; height:42px; line-height:42px; margin:0; padding:0 15px; font-size:13px; text-transform:uppercase;}

#dnnMobileMenu .mobileSubLevel{ display:block; position:relative; width:100%; margin:0; padding:0;}
#dnnMobileMenu .mobileSubLevel ul{ position:relative; margin:0; padding:0;}
#dnnMobileMenu .mobileSubLevel li{ float:none; clear:both; width:auto; margin:0;}
#dnnMobileMenu .mobileSubLevel li.itemMobile a{ background:none; color:#868686;}
#dnnMobileMenu .mobileSubLevel li.itemMobile > a:hover,#dnnMobileMenu .mobileSubLevel li.breadcrumbMobile > a{ color:#26619C;}
#dnnMobileMenu .mobileSubLevel li.itemMobile a span{ height:40px; line-height:40px; padding:0 0 0 30px; font-size:12px; text-transform:inherit;}

#dnnMobileMenu .mobileSubLevelRight{ display:block; position:relative; width:100%;}
#dnnMobileMenu .mobileSubLevel li .mobileSubLevelRight{ display:block;}
#dnnMobileMenu .mobileSubLevelRight ul{ display:block;}
#dnnMobileMenu .mobileSubLevelRight ul li{ position:relative;}
#dnnMobileMenu .mobileSubLevelRight ul li.itemMobile a { display:block;}
#dnnMobileMenu .mobileSubLevelRight ul li.itemMobile a span{ display:block; white-space:nowrap; height:40px; line-height:40px; padding:0 0 0 45px;}